## org.apache.poi.hsmf.datatypes
Interface ChunkGroup

All Known Implementing Classes:
  AttachmentChunks, Chunks, NameIdChunks, RecipientChunks

    public interface ChunkGroup

A group of chunks, that are at the same point in the file structure.

Method Summary
`Chunk[]` `getChunks()` Returns the chunks that make up the group.
`void` `record(Chunk chunk)` Called by the parser whenever a chunk is found.

Method Detail

### getChunks

    Chunk[] getChunks()

  Returns the chunks that make up the group. Should certainly contain all the interesting Chunks, but needn't always contain all of the Chunks.

### record

    void record(Chunk chunk)

  Called by the parser whenever a chunk is found.

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.